function finale() {
  var el=document.getElementById('pic');
  el.src='images/'+g_n+'.png';
  Show('pic');
  Hide_class('piece');
	Show('smiley');
	setTimeout(smiley_off,3000);
}
function smiley_off() {
	Hide('smiley');
}
